# requirements.txt
# 数据库相关
sqlalchemy
alembic
pymysql
redis
cryptography
aiomysql

# Web框架
fastapi
uvicorn
pydantic
pydantic-settings
python-multipart
aiohttp
websockets

# 工具库
python-dotenv
croniter
jsonschema
requests
pymodbus
pycryptodome
aiofiles
psutil
croniter
# 日志
loguru

